
/* 基本設定 */
body,td,th{
font-size:90%;  
color:#333333;  
font-family:Verdana,Osaka,'MS P Gothic';
font-weight:normal;
margin:0px;
padding:0px;
}

/* スクロールバーの設定 */ 
html,body{ 
scrollbar-base-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-arrow-color:#0080ff;
scrollbar-3dlight-color:#cccccc;
scrollbar-darkshadow-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#cccccc;
}

/* リンク設定 */ 
a:link{text-decoration:none;color:#0099ff;}/* リンクに触れる前の色 */
a:visited{text-decoration:none;color:#0099ff;}/* 訪問したことのあるリンクの色 */ 
a:hover{cursor:pointer;text-decoration:none;color:#0080ff;} /* 触れた時のリンク設定 */ 

/* リスト設定 */ 
ul,ol{
list-style-position:inside;
margin:0px 0px 0px 15px;
} 

 /* 画像のボーダーをあらかじめ０にする */
img{border:none;}

/* フォーム関連の設定 */
textarea{
font-size:11px;
line-height:17px;
padding:5px;
}
textarea,input{
color:#333333;
border-style:solid;border-color:#333333;border-width:1px 0px;
background-color:#ffffff;
}

/* 装飾用box */
.box1{
border:3px double #3399cc;
background:#ffffff;
}
.box2{
border:1px solid #3399cc;
background:#ccffff;
}
.box1,.box2{width:450px;margin:15px 0px 0px 0px;padding:5px;}

/* 配布元リンク */
#copyright{font-size:8px;color:#333333;}
#copyright a{color:#333333;}
#copyright a:hover{color:#cccccc;}

/* デザイン全般設定 */
.ta1{position:absolute;z-index:0;}
.ta2{border-style:solid;border-color:#333333;border-width:1px 1px 0px 1px;}
#bg01{
position:absolute;
z-index:1;
top:10px;left:10px;
border:1px solid #333333;
background-color:#ffffff;
width:220px;
height:220px;
}
#bg02{
height:200px;
border:1px solid #aaaaaa;
background : #ffffff url(bg01.gif) no-repeat 100% 0%;
margin:10px;
}
.back{
font-size:10px;
font-weight:bold;
background : url(bg05.gif) no-repeat 0% 80%;
margin:0px 5px;
padding:0px 10px;
}

/* 見出し設定 */ 
h1{
font-size:17px;
color:#666666;
font-weight:normal;
margin:0px;
padding:5px 0px 0px 10px;
}
h1:first-letter{color:#0080ff;}
h2{
font-size:17px;
color:#666666;
text-align:right;
font-weight:normal;
background : url(h2.gif) no-repeat 100% 75%;
margin:0px 0px 0px 0px;
padding:15px 163px 2px 10px;
}
h2:first-letter{font-size:22px;color:#0080ff;}
H3{
position:relative;
top:20px;
font-size:14px;
color : #0080ff;

margin:20px 0px 10px 5px;
padding:3px 10px 2px 153px;
  
  border-bottom-style : none;
  
}
h4{
font-size:11px;
color:#0080ff;
width:170px;
background : url(h4.gif) no-repeat 0% 90%;
margin:10px 0px 0px 0px;
padding:6px 0px 4px 12px;
}

/* メニュー設定 */ 
#menu{
font-size:10px;
font-weight:bold;
}
#menu ul{
list-style-type:none;
margin:10px 0px 0px 0px;
padding:0px;
}
#menu li{
display:inline;
}
#menu li a{
display:block;
color:#333333;
background : url(menu.gif) no-repeat 0% 50%;
margin:0px 0px 0px 6px;
padding:2px 12px;
}
#menu li a:hover{
color:#0080ff;
}

/* テキスト設定 */ 
#main{
background : url(bg03.gif) repeat-y 100% 0%;
margin:0px 20px 0px 20px;
}
.text1{
line-height:18px;
background : url(text01.gif) no-repeat 0% 0%;
margin:0px;
padding:30px 10px 40px 20px;
}
.text2{
font-size:95%;
line-height:18px;
padding:7px 10px 20px 10px;
}

/* リンクページの設定 */ 
dl.banner{margin:0px 0px 15px 0px;}
dl.banner dt{float:left;margin:0px 5px 0px 0px;}
dl.banner dd{margin:-2px 0px 0px 0px;}
